
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1019px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ffbf3ac4aca0be3ce5d3d9686e82a553.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1249px; }
.root { width: 992px; height: 1249px; overflow: visible; min-height: 1249px; }
#wb_element_instance237 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance237 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance237, #wb_element_instance237 ul { text-align: right; }
#wb_element_instance237 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance237 li { margin: 10px 0px 10px 0px; }
#wb_element_instance237 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance237 li:hover > a, #wb_element_instance237 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance237 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance238 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance239 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance240 { left: 699px; top: 379px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 202; }
#wb_element_instance241 { left: 384px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 203; }
#wb_element_instance241 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance242 { left: 81px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 204; }
#wb_element_instance242 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance243 { left: 91px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 205; }
#wb_element_instance244 { left: 394px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 206; }
#wb_element_instance245 { left: 100px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 207; }
#wb_element_instance246 { left: 710px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 208; }
#wb_element_instance247 { left: 400px; top: 469px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 209; }
#wb_element_instance248 { left: 689px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 151; }
#wb_element_instance248 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance249 { left: 20px; top: 680px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; z-index: 434; }
#wb_element_instance249 img { width: 420px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance250 { left: 130px; top: 620px; min-width: 730px; width: 730px; min-height: 35px; height: 35px; display: block; z-index: 150; }
#wb_element_instance251 { left: 460px; top: 680px; min-width: 510px; width: 510px; min-height: 299px; height: 299px; display: block; z-index: 175; }
#wb_element_instance252 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 376; }
#wb_element_instance253 { left: 0px; top: 999px; display: block; z-index: 9000; }
#wb_element_instance254 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance238 p:last-child { margin-bottom: 0; }
#wb_element_instance239 p:last-child { margin-bottom: 0; }
#wb_element_instance240 p:last-child { margin-bottom: 0; }
#wb_element_instance243 p:last-child { margin-bottom: 0; }
#wb_element_instance244 p:last-child { margin-bottom: 0; }
#wb_element_instance245 p:last-child { margin-bottom: 0; }
#wb_element_instance246 p:last-child { margin-bottom: 0; }
#wb_element_instance247 p:last-child { margin-bottom: 0; }
#wb_element_instance250 p:last-child { margin-bottom: 0; }
#wb_element_instance251 p:last-child { margin-bottom: 0; }
#wb_element_instance252 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
